<?xml version="1.0" encoding="UTF-8" ?>
<channel version="1.0" xmlns="http://pear.php.net/channel-1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://pear.php.net/channel-1.0 http://pear.php.net/dtd/channel-1.0.xsd">
    <name>htmlpurifier.org</name>
    <summary>HTML Purifier PEAR channel</summary>
    <suggestedalias>hp</suggestedalias>
    <servers>
        <primary>
            <rest>
                <baseurl type="REST1.0">http://htmlpurifier.org/rest/</baseurl>
                <baseurl type="REST1.1">http://htmlpurifier.org/rest/</baseurl>
                <baseurl type="REST1.2">http://htmlpurifier.org/rest/</baseurl>
                <baseurl type="REST1.3">http://htmlpurifier.org/rest/</baseurl>
            </rest>
        </primary>
    </servers>
</channel>